body {
	margin: 0;
	font-family: Geneva,Helvetica,Arial,sans-serif;
	line-height: 135%;
	color: #333;
	background: #fff;
	text-align:justify;
}
.clr {
	clear: both;
}
.lista {
	text-align: justify;
}
.wrapper {
	width: 900px;
	margin: 0 auto;
}
.szoba {
	width: 225px;
	height: 300px;
	text-align: center;
	float: left;
}
.szoba img {
	border: 5px solid #EEEEEE;
	margin: 0 5px;
	padding: 5px;
}
a {
	text-decoration: none;
	color: #0985B4;
}
h1 {
	text-align: center;
	border-bottom: 2px solid #eee;
	padding: 0.5em;
}
h2 {
	color: #D0491C;
	font-family: Geneva,Helvetica,Arial,sans-serif;
	font-size: 160%;
	font-weight: normal;
	margin: 0pt 0pt 15px;
}
.stpulldown-gradient
{
background: #E1E1E1;
background: -moz-linear-gradient(top, #E1E1E1 0%, #A7A7A7 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E1E1E1), color-stop(100%,#A7A7A7)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E1E1', endColorstr='#A7A7A7',GradientType=0 ); /* ie */
background: -o-linear-gradient(top, #E1E1E1 0%,#A7A7A7 100%); /* opera */
color: #636363;
}
#stpulldown .stpulldown-logo
{
height: 40px;
width: 300px;
margin-left: 20px;
margin-top: 5px;
}

.withpadding {
	padding: 0 0.15em;
	text-align: justify;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper {
	width: 480px;
}
}
@media only screen and (max-width: 479px) and (max-width: 767px) {
	.wrapper {
	width: 300px;
}
}
